# pandas.Panel.xs

`Panel.``xs`(key, axis=1, copy=None)

  Return slice of panel along selected axis

  Parameters:

  key : object

  > Label

  axis : {‘items’, ‘major’, ‘minor}, default 1/’major’

  copy : boolean [deprecated]

  > Whether to make a copy of the data

  Returns: | y : ndim(self)-1

  Notes

  xs is only for getting, not setting values.

  MultiIndex Slicers is a generic way to get/set values on any level or levels it is a superset of xs functionality, see MultiIndex Slicers